//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USEPACKAGE("vcl50.bpi");
USEUNIT("IdWinSock2.pas");
USEUNIT("IdAuthentication.pas");
USEUNIT("IdAuthenticationDigest.pas");
USEUNIT("IdAuthenticationManager.pas");
USEUNIT("IdAuthenticationNTLM.pas");
USEUNIT("IdBaseComponent.pas");
USEUNIT("IdBlockCipherIntercept.pas");
USEUNIT("IdChargenServer.pas");
USEUNIT("IdChargenUDPServer.pas");
USEUNIT("IdCoder.pas");
USEUNIT("IdCoder3to4.pas");
USEUNIT("IdCoderHeader.pas");
USEUNIT("IdCoderMIME.pas");
USEUNIT("IdCoderQuotedPrintable.pas");
USEUNIT("IdCoderUUE.pas");
USEUNIT("IdCoderXXE.pas");
USEUNIT("IdComponent.pas");
USEUNIT("IdCompressionIntercept.pas");
USEUNIT("IdCookie.pas");
USEUNIT("IdCookieManager.pas");
USEUNIT("IdCustomHTTPServer.pas");
USEUNIT("IdDateTimeStamp.pas");
USEUNIT("IdDayTime.pas");
USEUNIT("IdDayTimeServer.pas");
USEUNIT("IdDayTimeUDP.pas");
USEUNIT("IdDayTimeUDPServer.pas");
USEUNIT("IdDICTServer.pas");
USEUNIT("IdDiscardServer.pas");
USEUNIT("IdDiscardUDPServer.pas");
USEUNIT("IdDNSResolver.pas");
USEUNIT("IdEcho.pas");
USEUNIT("IdEchoServer.pas");
USEUNIT("IdEchoUDP.pas");
USEUNIT("IdEchoUDPServer.pas");
USEUNIT("IdEMailAddress.pas");
USEUNIT("IdException.pas");
USEUNIT("IdFinger.pas");
USEUNIT("IdFingerServer.pas");
USEUNIT("IdFTP.pas");
USEUNIT("IdFTPCommon.pas");
USEUNIT("IdFTPList.pas");
USEUNIT("IdFTPServer.pas");
USEUNIT("IdGlobal.pas");
USEUNIT("IdGopher.pas");
USEUNIT("IdGopherConsts.pas");
USEUNIT("IdGopherServer.pas");
USEUNIT("IdHash.pas");
USEUNIT("IdHashCRC.pas");
USEUNIT("IdHashElf.pas");
USEUNIT("IdHL7.pas");
USEUNIT("IdHTTP.pas");
USEUNIT("IdHTTPHeaderInfo.pas");
USEUNIT("IdHTTPServer.pas");
USEUNIT("IdIcmpClient.pas");
USEUNIT("IdIdent.pas");
USEUNIT("IdIdentServer.pas");
USEUNIT("IdIMAP4.pas");
USEUNIT("IdIMAP4Server.pas");
USEUNIT("IdIntercept.pas");
USEUNIT("IdIOHandler.pas");
USEUNIT("IdIOHandlerSocket.pas");
USEUNIT("IdIOHandlerStream.pas");
USEUNIT("IdIOHandlerThrottle.pas");
USEUNIT("IdIPMCastBase.pas");
USEUNIT("IdIPMCastClient.pas");
USEUNIT("IdIPMCastServer.pas");
USEUNIT("IdIPWatch.pas");
USEUNIT("IdIRC.pas");
USEUNIT("IdIrcServer.pas");
USEUNIT("IdLogBase.pas");
USEUNIT("IdLogDebug.pas");
USEUNIT("IdLogEvent.pas");
USEUNIT("IdLogFile.pas");
USEUNIT("IdLogStream.pas");
USEUNIT("IdLPR.pas");
USEUNIT("IdMailBox.pas");
USEUNIT("IdMappedFTP.pas");
USEUNIT("IdMappedPortTCP.pas");
USEUNIT("IdMappedPortUDP.pas");
USEUNIT("IdMessage.pas");
USEUNIT("IdMessageClient.pas");
USEUNIT("IdMessageCoder.pas");
USEUNIT("IdMessageCoderMIME.pas");
USEUNIT("IdMessageCoderUUE.pas");
USEUNIT("IdMessageCoderXXE.pas");
USEUNIT("IdMessageCollection.pas");
USEUNIT("IdMIMETypes.pas");
USEUNIT("IdMultipartFormData.pas");
USEUNIT("IdNetworkCalculator.pas");
USEUNIT("IdNNTP.pas");
USEUNIT("IdNNTPServer.pas");
USEUNIT("IdNTLM.pas");
USEUNIT("IdPOP3.pas");
USEUNIT("IdPOP3Server.pas");
USEUNIT("IdQotd.pas");
USEUNIT("IdQotdServer.pas");
USEUNIT("IdQOTDUDP.pas");
USEUNIT("IdQOTDUDPServer.pas");
USEUNIT("IdRawBase.pas");
USEUNIT("IdRawClient.pas");
USEUNIT("IdRawFunctions.pas");
USEUNIT("IdRawHeaders.pas");
USEUNIT("IdRemoteCMDClient.pas");
USEUNIT("IdRemoteCMDServer.pas");
USEUNIT("IdResourceStrings.pas");
USEUNIT("IdRexec.pas");
USEUNIT("IdRexecServer.pas");
USEUNIT("IdRFCReply.pas");
USEUNIT("IdRSH.pas");
USEUNIT("IdRSHServer.pas");
USEUNIT("IdServerIOHandler.pas");
USEUNIT("IdServerIOHandlerSocket.pas");
USEUNIT("IdSimpleServer.pas");
USEUNIT("IdSMTP.pas");
USEUNIT("IdSMTPServer.pas");
USEUNIT("IdSNMP.pas");
USEUNIT("IdSNPP.pas");
USEUNIT("IdSNTP.pas");
USEUNIT("IdSocketHandle.pas");
USEUNIT("IdSocks.pas");
USEUNIT("IdSSLOpenSSL.pas");
USEUNIT("IdSSLOpenSSLHeaders.pas");
USEUNIT("IdStack.pas");
USEUNIT("IdStackConsts.pas");
USEUNIT("IdStackWindows.pas");
USEUNIT("IdStream.pas");
USEUNIT("IdStrings.pas");
USEUNIT("IdSync.pas");
USEUNIT("IdSysLog.pas");
USEUNIT("IdSysLogMessage.pas");
USEUNIT("IdSysLogServer.pas");
USEUNIT("IdTCPClient.pas");
USEUNIT("IdTCPConnection.pas");
USEUNIT("IdTCPServer.pas");
USEUNIT("IdTCPStream.pas");
USEUNIT("IdTelnet.pas");
USEUNIT("IdTelnetServer.pas");
USEUNIT("IdThread.pas");
USEUNIT("IdThreadComponent.pas");
USEUNIT("IdThreadMgr.pas");
USEUNIT("IdThreadMgrDefault.pas");
USEUNIT("IdThreadMgrPool.pas");
USEUNIT("IdThreadSafe.pas");
USEUNIT("IdTime.pas");
USEUNIT("IdTimeServer.pas");
USEUNIT("IdTimeUDP.pas");
USEUNIT("IdTimeUDPServer.pas");
USEUNIT("IdTrivialFTP.pas");
USEUNIT("IdTrivialFTPBase.pas");
USEUNIT("IdTrivialFTPServer.pas");
USEUNIT("IdTunnelCommon.pas");
USEUNIT("IdTunnelMaster.pas");
USEUNIT("IdTunnelSlave.pas");
USEUNIT("IdUDPBase.pas");
USEUNIT("IdUDPClient.pas");
USEUNIT("IdUDPServer.pas");
USEUNIT("IdURI.pas");
USEUNIT("IdUserAccounts.pas");
USEUNIT("IdVCard.pas");
USEUNIT("IdWhois.pas");
USEUNIT("IdWhoIsServer.pas");
USEUNIT("IdAntiFreezeBase.pas");
USERC("Indy50.rc");
USEUNIT("IdHeaderList.pas");
USEUNIT("IdHashMessageDigest.pas");
USEUNIT("IdAssignedNumbers.pas");
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Source du paquet.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
   return 1;
}
//---------------------------------------------------------------------------
